Skip to main content

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] M7 dependency problems

Riena has moved to RAP 2.1 in Riena M7. For some reason the aggregator does not like to pick it up. I emailed David already.

 

Maybe you can see what I am doing wrong in the b3aggrrrrr files

 

Von: cross-project-issues-dev-bounces@xxxxxxxxxxx [mailto:cross-project-issues-dev-bounces@xxxxxxxxxxx] Im Auftrag von Markus Knauer
Gesendet: Mittwoch, 8. Mai 2013 16:36
An: Eclipse Cross Project Issues
Betreff: [cross-project-issues-dev] M7 dependency problems

 

Hi all,

I've contributed our RAP 2.1M2 to Kepler M7 now and by running the validator locally on my computer I see at least two open issues in other projects:

- Scout RAP Runtime with org.eclipse.scout.rt.rap.testing/com.thoughtworks.selenium seems to rely on RAP contributing a bundle to the Simultaneous Release repository that exports org.json. But with our own parser implementation we do not include any external JSON bundle any more.

- The Riena Eclipse UI Fragment seems to require RAP 1.4.0 but we have moved on to RAP 2.1.0.

Thanks,
Markus

-------------------------------------------------------------
compeople AG
Untermainanlage 8
60329 Frankfurt/Main
fon: +49 (0) 69 / 27 22 18 0
fax: +49 (0) 69 / 27 22 18 22
web: www.compeople.de

Vorstand: J├╝rgen Wiesmaier
Aufsichtsratsvorsitzender: Christian Glanz

Sitz der Gesellschaft: Frankfurt/Main
Handelsregister Frankfurt HRB 56759
USt-IdNr. DE207665352
-------------------------------------------------------------

Back to the top